@charset "UTF-8";
/* CSS Document */


/* STANDARDS  */

*
{
box-sizing:border-box;
line-height:1.2;
}

body
{
font-family: 'Hind', arial;
color:#7C6C63;
font-weight:400;
background-color:#fff;
}

.focus
{
max-width:1194px;
position:relative;
z-index:2;
}

html
{
font-size:16px;
}

h1,h2 {
font-weight:700;
font-family:'Georgia';
font-size:2.375rem;
}


p
{
font-size:1.375em;
}

.button,a.button
{
text-align:center;
min-width:160px;
max-width:100%;
position: relative;
z-index:1;
line-height:60px;
font-size:1.375rem;
cursor:pointer;
display:inline-block;
color:#fff;
text-transform:uppercase;
text-align:center;
background-color:#942B46;
border:0;
padding-left:30px;
padding-right:30px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border-radius: 20px;
}


.custom-checkbox,.custom-radio {
    display:block;
    height: 28px;
    width: 28px;
    background-color: #ddd;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;    
}

.custom-checkbox.checked,.custom-radio.checked
{
background-color: #000;
}

.textbox
{
width:100%;
padding-left:20px;
padding-right:20px;
color:#666;
font-size:18px;
font-family: 'Open Sans';
outline:0;
border:0px;
background-color:#ddd;
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
height:60px;
text-align:left;
font-weight:400;
margin-bottom:30px;
}

textarea.textbox
{
resize:none;
height:200px;
}

label
{
line-height:60px;
display:inline-block;
font-size:18px;
}

label.label_check
{
line-height:21px;
margin-left:20px;
margin-right:40px;
text-align:left;
}

label.label_check.last
{
margin-right:0;
}

.errore,.errore.uploadFoto .box_foto
{
background-color:#e1242b !important;
background:#e1242b !important;
color:#fff !important;
}

input[placeholder],
    [placeholder],
    *[placeholder] {
      opacity:  1;
	color:#666;
      
    }

::-webkit-input-placeholder { 
    opacity:  1;
	color:#666;
    
}
:-moz-placeholder { 
   opacity:  1;
   color:#666;
}
::-moz-placeholder { 
  opacity:  1;
  color:#666;
}
:-ms-input-placeholder { 
   opacity:  1;
   color:#666;
}

input.errore[placeholder],
    .errore_input[placeholder],
    *.errore_input[placeholder] {
      color: #ffffff !important;
	opacity:  1;
    }

.errore::-webkit-input-placeholder { 
    color:    #ffffff !important;
	opacity:  1;
}
.errore:-moz-placeholder { 
   color:    #ffffff !important;
   opacity:  1;
}
.errore::-moz-placeholder {
   color:    #ffffff !important;
   opacity:  1;
}
.errore:-ms-input-placeholder {
   color:    #ffffff !important;
	opacity:  1;
}

#overlay,#overlay3
{
position:absolute;
z-index:30;
top:0px;
left:0px;
width:100%;
height:100%;
background-color: #000;
opacity:0.9;
}

#popup
{
position:absolute;
}

#overlay,#popup
{
display:none;
}

#popup3
{
position:absolute;
margin-top:-200px;
}

#popup,#popup3
{
text-align: center;
z-index:31;
top:50%;
left:50%;
width:500px;
padding:30px;
margin-left:-280px;
/*-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;*/
background-color: #ffffff;

}

#close_popup
{
cursor: pointer;
width: 30px;
height: 30px;
min-width: 0px;
padding: 0px 0px 0px 0px;
text-align: center;
position: absolute;
z-index:2;
right: 15px;
top: 15px;
background-repeat: no-repeat;
background-position: center center;
background-image: url("../img/app/close_popup.png");
}

#title_popup,#title_popup2
{
text-transform:uppercase;
font-size:30px;
line-height:35px;
padding-top:10px;
padding-bottom:10px;
width: 88%;
margin-left:auto;
margin-right:auto;
    position: relative;
    z-index: 3;
color:#000;
}

#contenuto_popup,#contenuto_popup2
{
font-size:18px;
line-height:25px;
padding-bottom:10px;
padding-top:10px;
text-transform:none;
margin-left:auto;
margin-right:auto;
position: relative;
    z-index: 2;
max-width:400px;
}

.uploadFoto
{
margin-bottom:30px;
}

.custom-select-container
{
background-color:#ddd;
position:relative;
z-index:1;
height:60px;
width:100%;
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;*/
margin-bottom:30px;
}

.custom-select-container::after
{
content:"";
display:block;
position:absolute;
z-index:2;
top: 26px;
right: 20px;
/*  width: 0; height: 0; line-height: 0; 
border-top: 4px solid #003273; 
border-left:   4px solid transparent; 
border-right:  4px solid transparent; */
background-image:url('../img/app/select.png');
width:14px;
height:8px;
}

.custom-select-container.errore::after
{
background-image:url('../img/app/select_error.png');
}

.custom-select {
    line-height: 60px;
    padding-left: 20px;
    padding-right: 40px;
    font-size: 18px;
    text-align: left;
}

select {
    max-width: 100%;
width:100% !important;
    color: #666;
font-size: 18px;
line-height: 24px;
font-family: 'Open Sans';
font-weight:400;	
z-index: 10;
text-align: left;
}

.upper
{
text-transform:uppercase;
}

header
{
padding-top:20px;
padding-bottom:20px;
}


#menu ul li
{
display:inline-block;
margin-left:20px;
}

#menu ul li a {
    font-size: 15px;
    line-height: 28px;
    cursor: pointer;
   	text-transform:uppercase;
}	

#menu ul li a:hover,#menu ul li a.sel
{
color:#000;
}
/* END STANDARDS  */



/* CUSTOM  */
#visore,#visore .cycle-slideshow
{
position:relative;
z-index:1;
}

#visore .cycle-slideshow img
{
width:100%;
}

#visore > .focus
{
position:absolute;
top:50px;
left:50%;
transform:translateX(-50%);
z-index:2;
display:flex;
justify-content:space-between;
}

#visore > .focus img
{
margin:0;
}

#pager span
{
text-indent:-99999px;
display:inline-block;
width:18px;
height:18px;
border:4px solid #fff;
margin-left:10px;
margin-right:10px;
background-color:#fff;
border-radius:50%;
}
#pager span.cycle-pager-active
{
background-color:#942B46;
}
#fascia_call_to_action
{
position:absolute;
top:auto;
bottom:0;
left:0;
width:100%;
padding-top:15px;
padding-bottom:15px;
background-color:rgba(180, 52, 86, 0.9);
z-index:3;
}
#fascia_call_to_action .focus
{
display:flex;
align-items:center;
justify-content:center;
}
#fascia_call_to_action .focus h2
{
color:#fff;
}
#fascia_call_to_action .focus .button
{
margin-left:40px;
width:278px;
}

#summary
{
padding-top:70px;
padding-bottom:70px;
background-color:#ECE5E2;
}
#summary h2
{
margin-bottom:30px;
}
#summary p
{
margin-left:auto;
margin-right:auto;
line-height:1.4;
max-width:995px;
}

section.composizione
{
padding-top:70px;
}
section.composizione h2
{
margin-bottom:30px;
}
section.composizione p
{
margin-left:auto;
margin-right:auto;
line-height:1.4;
max-width:800px;
}
section.composizione .banner
{
margin-top:30px;
border-radius:25px;
}
section.composizione h3
{
font-size:1.5625rem;
padding-top:30px;
padding-bottom:30px;
}
section.composizione h3 b
{
text-transform:uppercase;
color:#B43456;
}
section.composizione .boxes
{
display:flex;
flex-wrap:wrap;
justify-content:center;
}
section.composizione .box
{
min-width: 28%;
  max-width: 28%;
  position: relative;
  z-index: 1;
  margin-left: 2.5%;
  margin-right: 2.5%;
  margin-top: 40px;
}
section.composizione .box img
{
border-radius:25px;
position:relative;
z-index:1;
}
section.composizione .box.special
{
max-width: 29%;
margin-right:1.5%;
}
section.composizione .box::before
{
position:absolute;
left:0;
top:10%;
z-index:3;
content:"";
width:78px;
height:71px;
background-size:100% auto;
background-image:url("../img/plus.png");
transform:translateX(-50%);
}
section.composizione .box .caption
{
font-size:1.25rem;
margin-top:20px;
}
section.composizione .box .caption b
{
display:block;
color:#B43456;
text-transform:uppercase;
}
section.composizione .box .caption b.inline
{
display:inline;
}
section.composizione .fascia_promo
{
padding-top:30px;
padding-bottom:30px;
background-color:#B43456;
margin-top:40px;
}
#discount
{
background-color:#ECE5E2;
padding-top:20px;
padding-bottom:20px;
}
#discount .focus
{
display:flex;
justify-content:space-between;
max-width:850px;
align-items:center;
}
#discount .focus img
{
margin-right:0;
margin-left:30px;
}
#discount .focus p
{
margin-left:0;
margin-right:auto;
max-width:460px;
}
/* END CUSTOM  */

